Home page logo
/

oss-sec logo oss-sec mailing list archives

Re: CVE request: XSS in wordpress 3.3
From: Kurt Seifried <kseifrie () redhat com>
Date: Tue, 03 Jan 2012 18:34:04 -0700

On 01/03/2012 04:04 PM, Hanno Böck wrote:
http://oldmanlab.blogspot.com/2012/01/wordpress-33-xss-vulnerability.html

Fix in 3.3.1:
https://wordpress.org/news/2012/01/wordpress-3-3-1/

Please use CVE-2012-0026 for this issue.

-- 

-- Kurt Seifried / Red Hat Security Response Team


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault